html{
    font-size: 16px;
    font-family: 'Public Sans', sans-serif;
    --text: #171717;
    --bg: #F9F9F9;

}
body{
    margin: 0;
    background-color: var(--bg)
}

.page{
    width: 90%;
    color: var(--text);
    margin: auto;
    
}


label{
    display: inline-block;
     margin-top: 25px;
}
input{
    display: block;
    width: 392px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #ADADAD;
}
.form{
    display: flex;
    justify-content: space-around;
    align-items: flex-end;   
}
.title1{
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 30px;
    padding-top: 64px;
    margin-top: 0;
    margin-bottom: 79px;
    }

.title2{
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: 32px;
}
.title3{
    margin-bottom: 24px;
}

input[type="date"] {
    position: relative;
  }
  
input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    color: transparent;
    background: transparent;
  }  

.select_label, .lupa_ {
    width: 410px;
    display: block;
    height: 41px;
    border-radius: 4px;
    line-height: 23px;
    border: 1px solid #ADADAD;
}

input[value], .select_label, input{
    font-size: 1rem;
    font-family: 'Public Sans', sans-serif;
    line-height: 23px;
    padding-left: 12px;

}

input[disabled]{
    background-color: #EFEFEF;
}
.text_center{
    text-align: center;
}
.color_red{
    color: #D83933;
}
.color_blue{
    color: #0050D8;
}
.form__right,.form__left,.form__right2, .form__right3
{
   width: 40%;  
}
  .form__right{
    padding-bottom: 63px;
  }

  .form__right__top{
    margin-bottom: 120px;
  }
  .form__right3{
    padding-bottom: 84px;
  }
  .custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  .custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
  }
  .custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adadad;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;

  }
  .custom-checkbox:checked+label::before {
    border-color: #FF00FF;
    background-color: #FF00FF;
    background-image: url(./img/check.svg);
}
hr{
    border-top: 1px solid #D1D1D1;
    margin: 32px auto;  
}
.lupa {
position: relative;
width: 100%;
}

.lupa::before{
      content: '';
      display: inline-block;
      background-image: url(./img/Group.svg);
      width: 24px;
      height: 24px;
      position: absolute;
      left: 378px;
      bottom: 10px;    
}
    
    .button{
        display: block;
        background-color: #0050D8;
        font-family: 'Public Sans', sans-serif;
        width: 69px;
        padding: 9px;
        color: white;
        font-weight: 700;
        line-height: 23px;
        font-size: 1rem; 
        border-radius: 4px;
        border: #0050D8;
        margin-left: auto;
        margin-bottom: 110px;
        
    }
